app.admin.group.adherent: Member
app.admin.group.prestataire: Recipient
app.admin.group.groupe: Group
user_block_logout: Logout
user_block_profile: Profile
switch_user_exit: 'Exit impersonating mode'
